This service will be undergoing non-disruptive maintenance at 07:20 UTC, 2018-12-14. It is expected to last approximately 30 minutes
Bug 2872 - gnome-linuxconf doesn't seem to work
Summary: gnome-linuxconf doesn't seem to work
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-linuxconf (Show other bugs)
(Show other bugs)
Version: 6.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-17 12:40 UTC by weejock-rhbug
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-08-03 18:55:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description weejock-rhbug 1999-05-17 12:40:01 UTC
Hi,

On a fresh, slightly tweaked (nothing significant) RH6
install I seem to find that gnome-linuxconf does work.

More precisely I run it and it just hangs in SYS_168 (which
is poll() - see earlier log).

This is rather a shame, as the default X version is pretty
ugly.

Matthew.

Comment 1 Jay Turner 1999-05-19 14:42:59 UTC
Confirmed on 6.0 system here in the lab.

Comment 2 Elliot Lee 1999-08-03 18:55:59 UTC
You need to run 'linuxconf' from the command line, with a valid
$DISPLAY, not 'gnome-linuxconf'. gnome-linuxconf is a helper program
used by linuxconf for the GUI display.


Note You need to log in before you can comment on or make changes to this bug.